Subject: [Speechsc] sensitivity level header for speech rec

From: "David R. Oran" <[email-masked]>
Date: Fri, 3 Jun 2005 10:03:38 -0400

Why is this a number between 0 and 1? What could these values  
possibly mean? Does 0 mean total audio suppression? Does 1 mean 0  
gain or 0 dbM relative to the reference eve of the signal processor  
in the recognizer?

Is it linear in power or logarithmic?

I can't see any way to have an interoperable implementation of this.  
I'm embarassed I didn't catch this before.

If we need such a beast, it really needs to be something like a dB  
value relative to zero dBm.

Is it too late to fix this? I hope not.

Dave.

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc